{% extends 'base.html' %}
{% block titre %}
    Authentification utilisateur
{% endblock %}
{% block navbarContent %}
    <li><a href="/login">Authentification</a></li>
{% endblock %}
{% block content %}
    <div class="row">
        <div class="col-md-12">
            {% for message in get_flashed_messages() %} 
                <div class="alert alert-success">
                    <button type="button" class="close" data-dismiss="alert">&times;</button>
                    {{ message }}
                </div>
            {% endfor %}
            <form class="form-horizontal" method="POST">
                {{ form.hidden_tag() }}
                <div class="form-group">
                    <label class="control-label col-md-4" for="email">{{ form.username.label }}</label>
                    <div class="col-md-8">
                        {{ form.username() }} 
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-4" for="pwd">{{ form.password.label }} </label>
                    <div class="col-md-8">
                        {{ form.password() }} 
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-6" for="pwd">{{ form.remember_me.label }}  {{ form.remember_me() }}</label>
                    <div class="col-md-6">
                        
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-sm-offset-2 col-sm-10">
                        {{ form.submit() }}
                    </div>
                </div>
            </form>
        </div>
    </div>
{%endblock%}